[packages/chromium-browser/DEVEL] no keeping README in almost_strip_dirs
glen
glen at pld-linux.org
Fri Jan 4 22:42:57 CET 2013
commit 6bcdaa637e33722730863ab1f200d62eecdc0881
Author: Elan Ruusamäe <glen at delfi.ee>
Date: Thu Jan 3 02:42:42 2013 +0200
no keeping README in almost_strip_dirs
clean-source.sh | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
---
diff --git a/clean-source.sh b/clean-source.sh
index 1a88ef7..9f14fd3 100755
--- a/clean-source.sh
+++ b/clean-source.sh
@@ -433,11 +433,11 @@ strip_system_dirs() {
}
# There are directories we want to strip, but that are unnecessarily required by the build-system
-# So we drop everything but the gyp/gypi files and README.chromium (to see what that dir contained)
+# So we drop everything but the gyp/gypi files
almost_strip_dirs() {
local dir
for dir in "$@"; do
- find $dir -depth -mindepth 1 \! \( -name '*.gyp' -o -name '*.gypi' -o -name README.chromium \) -print -delete || :
+ find $dir -depth -mindepth 1 \! \( -name '*.gyp' -o -name '*.gypi' \) -print -delete || :
done
}
================================================================
---- gitweb:
http://git.pld-linux.org/gitweb.cgi/packages/chromium-browser.git/commitdiff/4884fc995902450f6cd5512b71e22d5566e4448d
More information about the pld-cvs-commit
mailing list